# Record TCefTime

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefTime = record`

## Description

Time information. Values should always be in UTC.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/internal/cef_time.h">CEF source file: /include/internal/cef_time.h (cef_time_t))

## Overview

### Fields

| `year: Integer;`
| `month: Integer;`
| `day_of_week: Integer;`
| `day_of_month: Integer;`
| `hour: Integer;`
| `minute: Integer;`
| `second: Integer;`
| `millisecond: Integer;`

## Description

### Fields

| `year: Integer;`
Four or five digit year "2007" (1601 to 30827 on Windows, 1970 to 2038 on 32-bit POSIX)

| `month: Integer;`
1-based month (values 1 = January, etc.)

| `day_of_week: Integer;`
0-based day of week (0 = Sunday, etc.)

| `day_of_month: Integer;`
1-based day of month (1-31)

| `hour: Integer;`
Hour within the current day (0-23)

| `minute: Integer;`
Minute within the current hour (0-59)

| `second: Integer;`
Second within the current minute (0-59 plus leap seconds which may take it up to 60).

| `millisecond: Integer;`
Milliseconds within the current second (0-999)

Generated by PasDoc 0.16.0-snapshot.